[CentOS] rpm problem after upgrade

Andy Green andy at warmcat.com
Thu Sep 21 02:35:44 UTC 2006

Andres Baravalle wrote:

> These are the relevant rpms that I have installed in my system:
> python-2.3.4-14.1
> rpm-4.3.3-13_nonptl
> rpm-libs-4.3.3-13_nonptl
> yum-2.4.2-2.centos4
> any suggestion?



package accordingly as well.  You will have to grab it by hand off a 
mirror and update with rpm -Uvf <packagefile>.


More information about the CentOS mailing list